## haskell-gi-graphene 1.0.4

=== debian/changelog ===
haskell-gi-graphene (1.0.4-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Mon, 08 Dec 2025 10:22:12 -0500
