=== debian/control ===
Source: haskell-gi-graphene
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.16.42),
 dh-sequence-haskell,
 ghc,
 ghc-prof,
 libghc-gi-glib-dev (>= 2.0),
 libghc-gi-glib-dev (<< 2.1),
 libghc-gi-glib-prof (>= 2.0),
 libghc-gi-glib-prof (<< 2.1),
 libghc-gi-gobject-dev (>= 2.0),
 libghc-gi-gobject-dev (<< 2.1),
 libghc-gi-gobject-prof (>= 2.0),
 libghc-gi-gobject-prof (<< 2.1),
 libghc-haskell-gi-dev (>= 0.26),
 libghc-haskell-gi-dev (<< 0.27),
 libghc-haskell-gi-prof (>= 0.26),
 libghc-haskell-gi-prof (<< 0.27),
 libghc-haskell-gi-base-dev (>= 0.26),
 libghc-haskell-gi-base-dev (<< 0.27),
 libghc-haskell-gi-base-prof (>= 0.26),
 libghc-haskell-gi-base-prof (<< 0.27),
 libgraphene-1.0-dev,
 pkgconf,
Build-Depends-Indep: ghc-doc,
 libghc-gi-glib-doc,
 libghc-gi-gobject-doc,
 libghc-haskell-gi-doc,
 libghc-haskell-gi-base-doc,
Standards-Version: 4.7.2
Homepage: https://github.com/haskell-gi/haskell-gi
Description: Haskell Graphene bindings
 Haskell bindings for Graphene, autogenerated by haskell-gi.

Package: libghc-gi-graphene-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 libgraphene-1.0-dev,
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gi-graphene-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gi-graphene-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
