## haskell-gi-graphene 1.0.7

=== debian/changelog ===
haskell-gi-graphene (1.0.7-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 12 Feb 2026 20:36:49 -0500
