=== debian/control ===
--- 
+++ 
@@ -15,9 +15,8 @@
  libghc-gi-glib-prof (<< 2.1),
  libghc-gi-gobject-dev (>= 2.0),
  libghc-gi-gobject-dev (<< 2.1),
- libghc-gi-gobject-prof (>= 2.0),
- libghc-gi-gobject-prof (<< 2.1),
- libghc-haskell-gi-dev (>= 0.26),
+ libghc-gi-gobject-prof,
+ libghc-haskell-gi-dev (>= 0.26.9),
  libghc-haskell-gi-dev (<< 0.27),
  libghc-haskell-gi-prof (>= 0.26),
  libghc-haskell-gi-prof (<< 0.27),
@@ -32,8 +31,10 @@
  libghc-gi-gobject-doc,
  libghc-haskell-gi-doc,
  libghc-haskell-gi-base-doc,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/haskell-gi/haskell-gi
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gi-graphene/
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gi-graphene]
 Description: Haskell Graphene bindings
  Haskell bindings for Graphene, autogenerated by haskell-gi.
